(7 et supérieur)

Windows

 

Linux

(10.11 El Capitan et supérieur)

OSX

(Kit Kat 4.4 et supérieur)

Android

(6.1 et supérieur)

A venir !